[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SM_CXVIRTUALSCREEN

System metric index used to get the width (in pixels) for the virtual screen represented by all of the display monitors on the system. SM_XVIRTUALSCREEN gets the coordinate for the left edge on the virtual screen.

## Declaration

Source position: lcltype.pp line 2006

`const SM_CXVIRTUALSCREEN = 78;`